function FileData_Pairs(x)
{
x.t("nytro","start");
x.t("nytro","status");
x.t("nytro","dev");
x.t("nytro","device");
x.t("nytro","solution");
x.t("nytro","configuration");
x.t("nytro","running");
x.t("nytro","services");
x.t("nytro","service");
x.t("nytro","devices");
x.t("example","service");
x.t("drive","(vd)");
x.t("every","time");
x.t("db15-000917-02-january","2013");
x.t("unmounted","running");
x.t("system-v","initscript");
x.t("necessary","software");
x.t("time","part");
x.t("time","option");
x.t("cached","device");
x.t("automatically","started");
x.t("automatically","stopped");
x.t("start","nytro");
x.t("start","command");
x.t("start","stop");
x.t("start","restart");
x.t("start","service");
x.t("access","run");
x.t("want","enable");
x.t("command","example");
x.t("command","nytro");
x.t("command","start");
x.t("command","command");
x.t("command","indicates");
x.t("command","manage");
x.t("command","returns");
x.t("care","loading");
x.t("status","command");
x.t("status","indicate");
x.t("status","nytroxd-dev-monitor");
x.t("status","therefore");
x.t("indicates","nytro");
x.t("dev","monitor");
x.t("sure","services");
x.t("sure","applications");
x.t("initscript","/etc/init.d/nytroxd");
x.t("stop","nytro");
x.t("stop","command");
x.t("stop","restart");
x.t("stop","device");
x.t("stop","applications");
x.t("virtual","drive");
x.t("root@host-xxxx","service");
x.t("part","system");
x.t("shutdown","process");
x.t("restart","nytro");
x.t("restart","status");
x.t("restart","stop");
x.t("indicate","cached");
x.t("indicate","correct");
x.t("loading","necessary");
x.t("started","every");
x.t("device","busy");
x.t("device","applications");
x.t("device","rerun");
x.t("solution","db15-000917-02-january");
x.t("solution","starting");
x.t("solution","linux");
x.t("solution","system");
x.t("solution","understanding");
x.t("failed","stop");
x.t("/etc/init.d/nytroxd","manage");
x.t("busy","stop");
x.t("drivers","running");
x.t("managed","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","performing");
x.t("starting","stopping");
x.t("nytroxd-dev-monitor","running");
x.t("steps","note");
x.t("enable","nytro");
x.t("term","virtual");
x.t("term","used");
x.t("option","start");
x.t("performing","nytro");
x.t("message","root@host-xxxx");
x.t("stopped","every");
x.t("stopped","unmounted");
x.t("stopped","correctly");
x.t("(vd)","general");
x.t("windows","want");
x.t("configuration","steps");
x.t("running","note");
x.t("running","service");
x.t("running","nytroxd");
x.t("installs","system-v");
x.t("process","nytro");
x.t("process","windows");
x.t("linux","nytro");
x.t("services","time");
x.t("services","stopped");
x.t("services","service");
x.t("takes","care");
x.t("uninstalling","system");
x.t("correct","status");
x.t("stopping","nytro");
x.t("monitor","rpm");
x.t("note","nytro");
x.t("note","sure");
x.t("note","term");
x.t("applications","access");
x.t("applications","using");
x.t("correctly","nytro");
x.t("correctly","restart");
x.t("startup","process");
x.t("manage","nytro");
x.t("manage","caching");
x.t("caching","services");
x.t("service","nytro");
x.t("service","automatically");
x.t("service","failed");
x.t("service","takes");
x.t("service","note");
x.t("service","nytroxd");
x.t("used","indicate");
x.t("run","i/os");
x.t("system","start");
x.t("system","shutdown");
x.t("system","startup");
x.t("system","without");
x.t("understanding","nytro");
x.t("using","nytro");
x.t("general","term");
x.t("i/os","managed");
x.t("returns","message");
x.t("nytroxd","start");
x.t("nytroxd","status");
x.t("nytroxd","stop");
x.t("nytroxd","drivers");
x.t("rerun","service");
x.t("therefore","sure");
x.t("without","uninstalling");
x.t("rpm","installs");
x.t("devices","stopped");
}
